package data;

import java.util.Calendar;

public class SQLUtil
{
    public static String addQuotes(String value)
    {        
        return "\"" + value + "\"";
    }

    public static String addSimpleQuotes(String value)
    {
        return "'" + value + "'";
    }
   
    public static String addSimpleQuotes(int value)
    {
        return "'" + value + "'";
    }
    
}







